## node-set-value 0.4.0

=== debian/changelog ===
node-set-value (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #842255)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Oct 2016 18:17:56 +0530
