=== debian/control ===
Source: node-set-value
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-is-plain-object (>= 2.0.1~)
 , node-extend-shallow (>= 2.0.1~)
 , node-to-object-path (>= 0.2.0~)
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/set-value
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-set-value.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-set-value.git

Package: node-set-value
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-plain-object (>= 2.0.1~)
 , node-extend-shallow (>= 2.0.1~)
 , node-to-object-path (>= 0.2.0~)
Description: create nested values and any intermediaries using dot notation
 This library can be used to create nested values and any intermediaries using
 dot notation (`'a.b.c'`) paths.
 .
 Node.js is an event-based server-side JavaScript engine.
