=== debian/tests/control ===
Tests: require
Depends: node-set-value

Test-Command: mocha -R spec
Depends: @, @builddeps@
