=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/set-value-$1.tar.gz/ \
 https://github.com/jonschlinkert/set-value/tags .*/archive/v?([\d\.]+).tar.gz
