## node-set-value 3.0.0

=== debian/changelog ===
node-set-value (3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Add gbp.conf to ignore .gitignore
  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Add upstream/metadata
  * Embed snapdragon-handlers, snapdragon-lexer, snapdragon-stack and
    split-string for tests
  * Switch tests to pkg-js-tools
  * Update debian/copyright
  * Update VCS fields

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Jun 2019 23:13:29 +0200
