=== debian/control ===
Source: node-set-value
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               node-is-plain-object,
               node-extend-shallow,
               node-to-object-path,
               node-arr-union <!nocheck>,
               node-snapdragon-token <!nocheck>,
               node-sellside-emitter <!nocheck>,
               node-use <!nocheck>,
               mocha <!nocheck>,
               pkg-js-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-set-value
Vcs-Git: https://salsa.debian.org/js-team/node-set-value.git
Homepage: https://github.com/jonschlinkert/set-value

Package: node-set-value
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-is-plain-object,
         node-extend-shallow,
         node-to-object-path
Description: create nested values and any intermediaries using dot notation
 This library can be used to create nested values and any intermediaries using
 dot notation (`'a.b.c'`) paths.
 .
 Node.js is an event-based server-side JavaScript engine.
