## node-set-value 3.0.1

=== debian/changelog ===
node-set-value (3.0.1-2+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #994448, CVE-2021-23440)
  * Add test for CVE-2021-23440

 -- Yadd <yadd@debian.org>  Thu, 16 Sep 2021 18:17:19 +0200

node-set-value (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 23:02:58 +0100

node-set-value (3.0.1-1) experimental; urgency=medium

  * Team upload
  * Fix debian/copyright
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * New upstream version 3.0.1 (Closes: #941189, CVE-2019-10747)
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Sep 2019 20:43:27 +0200

node-set-value (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #941189, CVE-2019-10747)
  * Add CVE-2019-10747 test
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Sep 2019 21:09:43 +0200
