=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-buildinfo,
                nodejs,
                node-is-plain-object,
@@ -15,8 +16,8 @@
                node-sellside-emitter <!nocheck>,
                node-use <!nocheck>,
                mocha <!nocheck>,
-               pkg-js-tools
-Standards-Version: 4.3.0
+               pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-set-value
 Vcs-Git: https://salsa.debian.org/js-team/node-set-value.git
 Homepage: https://github.com/jonschlinkert/set-value
