=== debian/tests/control ===
Tests: CVE-2021-23440
Depends: @, nodejs
Restrictions: allow-stderr
