## node-set-value 4.1.0+~4.0.1

=== debian/changelog ===
node-set-value (4.1.0+~4.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-set-value: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 17:44:09 +0000

node-set-value (4.1.0+~4.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 18:07:55 +0100

node-set-value (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:44:36 +0100

node-set-value (4.1.0-1) experimental; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 4.1.0 (Closes: #994448)
  * Drop embedded test modules
  * Update test
  * Update dependencies:
    + add node-is-primitive
    + drop node-extend-shallow, node-to-object-path, nodejs

 -- Yadd <yadd@debian.org>  Thu, 16 Sep 2021 17:42:52 +0200

node-set-value (3.0.2-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.0.2
  * Add fix for node-is-plain-object ≥ 5

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:52:31 +0100

node-set-value (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Fix prototype pollution (Closes: #994448, CVE-2021-23440)
  * Add test for CVE-2021-23440

 -- Yadd <yadd@debian.org>  Thu, 16 Sep 2021 18:11:33 +0200
