=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-set-value-$1/ \
 https://github.com/jonschlinkert/set-value/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-set-value,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-set-value-$1/" \
 https://registry.npmjs.org/@types/set-value https://registry.npmjs.org/@types/set-value/-/set-value-([\d\.]+)@ARCHIVE_EXT@ group
